/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.greating-modules-block .docs-default-page {
  margin: 60px auto;
  width: 600px;
}
.greating-modules-block .docs-default-page .docs-default-logo {
  background: no-repeat url('/Products/Files/App_Themes/default/images/product_logolarge.svg') 60px 40px transparent;
  background-size: 200px;
  height: 280px;
  display: flex;
  padding-left: 320px;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  outline: none;
}
.greating-modules-block .docs-default-page .docs-default-logo .inner .title {
  display: block;
  margin: 0 0 12px 0;
  font-size: 36px;
}
.greating-modules-block .docs-default-page .docs-default-logo .inner .description {
  display: block;
  line-height: 20px;
}
.greating-modules-block .docs-default-page .docs-default-logo:hover .title {
  text-decoration: underline;
}
.greating-modules-block .default-list-products {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.greating-modules-block .default-list-products .product {
  margin: 0 0 24px 0;
  width: 164px;
  display: block;
  outline: none;
}
.greating-modules-block .default-list-products .product img {
  border: none;
  display: block;
  width: 100px;
  margin: 0 32px;
}
.greating-modules-block .default-list-products .product .title {
  display: block;
  text-align: center;
  margin: 16px 0 0 0;
  height: 42px;
  font-size: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 20px;
}
.greating-modules-block .default-list-products .product:hover .title {
  text-decoration: underline;
}
@media (max-height: 700px) {
  .greating-modules-block .docs-default-page {
    margin: 30px auto;
  }
}
@media (max-height: 650px) {
  .greating-modules-block .docs-default-page {
    margin: 0 auto;
  }
}
